/*------------------carusel-slider-----------------*/
.carusel-slider{
  background: $back-concept;
  position: relative;
  padding: 30px 0 30px 0;
  box-shadow: inset 0 5px 5px $back-carusel-shadow;
  .swiper-button-next2{
    position: absolute;
    top: 50%;
    right: 20px;
    background: url("../img/carusel-arrow.png") no-repeat;
    width: 18px;
    height: 32px;
    margin: -16px 0 0 0;
    z-index: 5;
    @include rotate2(180deg);
    &:hover{
        background: url("../img/carusel-arrow.png") no-repeat 0 bottom;
        @include rotate2(0);
    }
    @include respond-to(tablet-landscape) {
      position: absolute;
      top: 0;
      right: 0;
      height: 100%;
      margin-top: 0;
      width: 350px;
      background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(242,246,250,1) 100%);
      background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(242,246,250,1) 100%);
      @include rotate2(0);
      &:hover{
        position: absolute;
        top: 0;
        right: 0;
        height: 100%;
        margin-top: 0;
        width: 350px;
        background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(242,246,250,1) 100%);
        background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(242,246,250,1) 100%);
        &:after {
          background: url("../img/carusel-arrow.png") no-repeat 0 bottom;
          @include rotate2(0);
        }
      }
      &:after{
        content: "";
        position: absolute;
        top: 50%;
        right: 20px;
        background: url("../img/carusel-arrow.png") no-repeat;
        width: 18px;
        height: 32px;
        margin: -16px 0 0 0;
        @include rotate2(180deg);
      }
    }
  }
  .swiper-button-prev2{
    position: absolute;
    top: 50%;
    left: 20px;
    z-index: 5;
    background: url("../img/carusel-arrow.png") no-repeat;
    width: 18px;
    height: 32px;
    margin: -16px 0 0 0;
    &:hover{
      background: url("../img/carusel-arrow.png") no-repeat 0 bottom;
      @include rotate2(180deg);
    }
    @include respond-to(tablet-landscape) {
      position: absolute;
      top: 0;
      left: 0;
      height: 100%;
      margin-top: 0;
      width: 350px;
      background: -webkit-linear-gradient(left,  rgba(242,246,250,1) 0%,rgba(255,255,255,0) 100%);
      background: linear-gradient(to right,  rgba(242,246,250,1) 0%,rgba(255,255,255,0) 100%);
      &:hover{
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        margin-top: 0;
        width: 350px;
        background: -webkit-linear-gradient(left,  rgba(242,246,250,1) 0%,rgba(255,255,255,0) 100%);
        background: linear-gradient(to right,  rgba(242,246,250,1) 0%,rgba(255,255,255,0) 100%);
        @include rotate2(0);
        &:after {
          background: url("../img/carusel-arrow.png") no-repeat 0 bottom;
          @include rotate2(180deg);
        }
      }
      &:after{
        content: "";
        position: absolute;
        top: 50%;
        left: 20px;
        background: url("../img/carusel-arrow.png") no-repeat;
        width: 18px;
        height: 32px;
        margin: -16px 0 0 0;
      }
    }
  }
  .swiper-container{
    .swiper-slide{
      background: #fff;
      padding: 40px;
      width: 100%;
      box-shadow: 0 0 29px $back-carusel-shadow;
      @include respond-to(tablet) {
        height: 180px;
        width: 570px;
      }
      .swiper-slide__layout{
        >img{
          display: block;
          margin: 0 auto;
          @include respond-to(tablet) {
            display: inline-block;
            vertical-align: top;
            margin:0  14px 0 0;
          }
        }
        .carusel-slider__text{
          text-align: center;
          @include respond-to(tablet) {
            text-align: left;
            display: inline-block;
            vertical-align: top;
          }
          h2{
            margin: 0;
            color: $organize__provider-sound;
            font-weight: 400;
            font-size: 30px;
            margin-bottom: 4px;
            a{
              color: $organize__provider-sound;
            }
          }
          >span{
            font-size: $mainFontSize;
            color: $text-links-blue;
            position: relative;
            display: block;
            padding-left: 28px;
            margin-bottom: 14px;
            &:after{
              @include respond-to(tablet) {
                position: absolute;
                top: 0;
                left: 0;
                background: url("../img/events-detailes-sprite.png") no-repeat -78px 0;
                width: 9px;
                height: 17px;
                content: "";
              }
            }
          }
          ul{
            font-size: $mainFontSize;
            color: $text-dark-blue;
            li{
              position: relative;
              padding-left: 20px;
              display: inline-block;
              margin-right: 54px;
              vertical-align: top;
              &.carusel-slider__date{
                &:after{
                  position: absolute;
                  top: 3px;
                  left: 0;
                  width: 18px;
                  height: 18px;
                  content: "";
                  background: url("../img/events-detailes-sprite.png") no-repeat -98px 0;
                }
              }
              &.carusel-slider__time{
                &:after{
                  position: absolute;
                  top: 3px;
                  left: 0;
                  width: 18px;
                  height: 18px;
                  content: "";
                  background: url("../img/events-detailes-sprite.png") no-repeat 0 0;
                }
              }
            }
          }
        }
      }
    }
  }
}
/*------------------/carusel-slider-----------------*/
